 /*
 Theme Name:   Webinside Starter Kit - Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:   Webinside Starter Kit Theme
 Author:       Webinside
 Author URI:   http://example.com
 Template:     webinside-starter
 Version:      1.0.0
 License:      GNU General Public License v3 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  webinside-starter-kit
*/
.push-end {
    margin-left: auto;
}
.push-start {
    margin-right: auto;
}
.container, .inner_container{margin-left: 25px;margin-right: 25px}
.inner_container .elementor-container{max-width: 1196px !important}
.inner_tx p {margin-top: 0}
:focus {outline:none}
.section_title_left_line{position: relative;padding-left: 30px}
.section_title_left_line:before{content: "";width: 2px;height: 68px;background-color: #bf1d38;position: absolute;left: 0;top: 50%;margin-top: -34px;}
.section_title_left_line_small{position: relative;padding-left: 46px}
.section_title_left_line_small:before{content: "";width: 2px;height: 52px;background-color: #bf1d38;position: absolute;left: 0;top: 50%;margin-top: -26px;}
/* .section_title_top_line{position: relative;padding-top: 30px} */
.section_title_top_line:before{content: "";width: 68px;height: 2px;background-color: #d2334b;position: absolute;left: 0;top:-30px}
.animate_btn a{
	position: relative;
	z-index: 1;
	transition: all .3s ease-in-out;
}
.animate_btn a:before{
	content:"";
	height: 64px;
	border-radius: 2px;
	background-image: linear-gradient(172deg, #bf1d38 0%, #e32f4c 100%);
	position: absolute;
	top: 0;
	width: 8px;
	left: 0;
    transform: scaleX(1);
    transform-origin: left;
	z-index: -1;
	transition: all .3s ease-in-out;
}
.animate_btn a:hover:before{ transform: scaleX(1);width: 100%;}
#breadcrumbs span, #breadcrumbs a{
	color: #f2f2f2;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.14px
}
/* header */
.site_header{height: 0;z-index: 2}
.site_header .elementor-container{padding: 6px 22px}
.userScrolled .site_header .elementor-container{background: #1f2d35;}
.main_nav_wrap{flex: 1}
.main_nav_wrap .elementor-nav-menu--main .elementor-item{/* padding-right: 11px !important; */padding-bottom: 6px !important}
.tel_btn .elementor-button{width: 277px !important;background-image: linear-gradient(101deg, #bf1d38 0%, #e32f4c 100%);}
.tel_btn .elementor-button:hover{background-image:  linear-gradient(101deg, #e32f4c 0%, #e32f4c 100%);}
.main_nav .elementor-item:after {
    width: 0 !important;
    transform-origin: left;
    transition: all .3s ease-in-out;
    height: 2px !important;
    background-color: #f51742 !important;
    content: "";
    position: absolute;
    left: 0 !important;
    bottom: 0 !important;
}
.main_nav .elementor-item:hover:after, .main_nav .elementor-item.elementor-item-active:after{width: 100% !important}
/* home */
.home_main_slider .wave_wrap{position: absolute;width: 100%;height: 100%;top:0;left: 0;background: url('/wp-content/uploads/2020/05/wave_2.png');z-index: 1;background-size: cover;background-repeat: no-repeat;}
.home_main_slider .home_main_slide_img_wrap, .home_main_slider .home_main_slide_text_wrap{z-index: 2}
.home_main_slide_item{display: flex;
    height: 100vh !important;
    background-size: cover !important;
    justify-content: center;
/*     align-items: center; */
	padding-top: 223px;
	background-image: linear-gradient(180deg, #1d2c34 0%, #39464d 100%);
}
.home_main_slide_item:nth-child(3){background-image: linear-gradient(180deg, #d0334a 0%, #bf1d38 100%);}
.home_main_slide_btn {
    margin-top: 17px;
}
.c_icon{ 
	position: relative;
	top: 10px;
}
.home_main_slide_text_wrap{padding-top: 23px;display: flex;flex-flow: column;align-items: center;}
.home_main_slide_title{
	color: #ffffff;
	font-family: "Cocogoose", Sans-serif;
	font-size: 80px;
	font-weight: 400;
	line-height: 104px;
/* 	text-transform: lowercase; */
	text-align: center;
	position: relative;
}
.home_main_slide_btn a{
	color: #ffffff;
	font-family: Montserrat;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0.45px;
	position: relative;
	z-index: 1;
	padding: 19px 27px;
	transition: all .3s ease-in-out;
}
.home_main_slide_btn a:before{
	content:"";
	height: 60px;
	border-radius: 2px;
	background-image: linear-gradient(172deg, #bf1d38 0%, #e32f4c 100%);
	position: absolute;
	top: 0;
	width: 8px;
	left: 0;
    transform: scaleX(1);
    transform-origin: left;
	z-index: -1;
	transition: all .3s ease-in-out;
}
.home_main_slide_btn a:hover:before{ transform: scaleX(1);width: 100%;}
		
.home_main_slider .swiper-pagination-bullets {
    width: auto !important;
    left: 68px !important;
    display: flex;
    flex-flow: column;
    bottom: 50% !important;
    margin-bottom: -45px;
}
.home_main_slider .swiper-pagination-bullet{
	margin: 10px 0 !important;
	width: 10px;
	height: 10px;
	border: 2px solid #ededed;
	background: transparent;
	opacity: 1 !important
}
.home_main_slider .swiper-pagination-bullet-active{position: relative}
.home_main_slider .swiper-pagination-bullet-active:before{
	content: "";
	width: 4px;
	height: 4px;
	background-color: #ffffff;
	border-radius: 50%;
	position: absolute;
	top: 1px;
    left: 1px;
}
.red_circle_tx_wrap{
    width: 465px;
    height: 465px;
    background: #f25c74;
    /* position: absolute; */
    border-radius: 50%;
    /* margin: auto; */
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 91px;
}
.red_circle_tx{
	color: #f2f2f2;
	font-family: "Cocogoose pro", Sans-serif;
	font-size: 53px;
	font-weight: 300;
	line-height: 56px;
	z-index: 1;
    position: relative;
    padding-right: 155px;
}
/*
.red_circle_tx:before{
	content: "";
	width: 465px;
	height: 465px;
	background: #f25c74;
	position: absolute;
	border-radius: 50%;
	z-index: -1
}
*/
/* wave_bg */
body.single-innovation_product:not(.showScroller):before{
	content: "";
	background: url('/wp-content/uploads/2020/05/wave_bg.png');
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	opacity: 0;
	transition: 0.5s opacity;
}
body.single-innovation_product.showScroller:before {
	content: "";
	background: url('/wp-content/uploads/2020/05/wave_bg.png');
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	opacity: 1;
	transition: 0.5s opacity;
}
body.elementor-page-11:before{display: none}
/*  */
/* home_small_slider */
.home_small_slider_wrap{display: flex; max-width: 706px;margin-left: auto;z-index: 1;position: relative;}
.home_small_slider_item{display: flex;padding-left: 34px;padding-top: 42px;}
.slider_info_title{
	color: #21212e;
	font-family: "Cocogoose", Sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
	margin-bottom: 26px;
}
.slider_info_tx{
	color: #808080;
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	padding-bottom: 37px;
}
.slider_info_tx strong{font-weight: 700;display: block}
.slider_info_btn a{
	color: #bf1d38;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 500;
	position: relative;
}
.slider_info_btn a:after{content: "";position: absolute;bottom:-10px;left: 0;width: 100%;height: 1px;background: #bf1d38}
.slider_info_wrap{background: #fff;width: 36.5%;padding: 30px;padding-right: 37px;padding-bottom: 47px;}
.home_small_slider{background-color: #455b64;flex: 1}
.big_number_slide{
	color: #b0bec52e;
	font-family: "Cocogoose", Sans-serif;
	font-size: 118px;
	font-weight: 500;
	letter-spacing: -4.72px;
	line-height: 124px;
	text-transform: lowercase;
	position: relative;
	padding-bottom: 34px;
}
.big_number_slide:after{content: "";position: absolute;bottom:21px;left: 0;width: 95px;height: 2px;background: #596d76}
.title_small_slide{
	color: #b0bec52e;
	font-family: "Cocogoose", Sans-serif;
	font-size: 35px;
	font-weight: 400;
	line-height: 37px;
	text-transform: lowercase;
	max-width: 170px;
}
.small_slide_col_right img{position: absolute;bottom: 0}
.home_small_slider_wrap .swiper_button_wrap {
    position: absolute;
    top: -60px;
}
.home_small_slider_wrap .f-swiper-button-next, .home_small_slider_wrap .f-swiper-button-prev{transition: 0.5s background; background: url('/wp-content/uploads/2020/05/d_arrow_l.svg');background-repeat: no-repeat;width: 60px;height: 60px;background-size: 20px;position: absolute;background-color: #d62d49;background-position: center;}
.home_small_slider_wrap .f-swiper-button-next{background: url('/wp-content/uploads/2020/05/d_arrow_r.svg');left:60px;background-repeat: no-repeat;background-position: center;background-color: #941f32;}
/* home_slider_about */
.home_slider_about_wrap .swiper_button_wrap {
    position: absolute;
    bottom: 58px;
    top: auto;
    z-index: 1;
}
.home_slider_about_wrap .f-swiper-button-next, .home_slider_about_wrap .f-swiper-button-prev{background: url('/wp-content/uploads/2020/05/d_arrow_l.svg');background-repeat: no-repeat;width: 53px;height: 53px;background-size: 20px;position: absolute;background-color: #d62d49;background-position: center;}
.home_slider_about_wrap .f-swiper-button-next{background: url('/wp-content/uploads/2020/05/d_arrow_r.svg');left:53px;background-repeat: no-repeat;background-position: center;background-color: #941f32;}
.home_slider_about_wrap .swiper-pagination-bullets {
    color: red;
    cursor: default;
    top: 0;
    bottom: auto !important;
    right: 0;
    left: auto !important;
    z-index: 2;
    text-align: right;
}
.home_slider_about_wrap .swiper-pagination-bullet {
    width: 9px;
    height: 9px;
    background: transparent;
    border: 2px solid #bf1d38;
    opacity: 1;
}
.home_slider_about_wrap .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #bf1d38 !important;position: relative; width: 8px;height: 8px;}
.home_slider_about_wrap .swiper-pagination-bullet-active:after{
	content: "";
	width: 14px;
	height: 14px;
	border: 1px solid #bf1d38;
	position: absolute;
	top:-5px;
	left: -5px;
	border-radius: 50%;
}
.home_slider_about_item{padding-top: 30px;/* display: flex;justify-content: flex-end; */}
.home_slider_about_item img{width: 100%}
/* steps_slider_wrap */
.steps_slide_bg_grey_tx{
	color: #ffffff;
	font-family: "Cocogoose", Sans-serif;
	font-size: 50px;
	font-weight: 500;
	line-height: 58px;
	text-transform: uppercase;
	padding-top: 163px;
	margin-left: -21px;
}
.steps_slide_bg_grey{position: absolute;top:72px;left: 50px;width: 450px;height: 350px;z-index: -1;background-color: #f2f2f2;}
.steps_slide_number_tx{
	color: #21212e;
	font-family: "Cocogoose", Sans-serif;
	font-size: 118px;
	font-weight: 500;
	letter-spacing: -7.08px;
	line-height: 94px;
	padding-left: 10px;
}
.steps_slide_info_title{
	color: #bf1d38;
	font-family: "Cocogoose", Sans-serif;
	font-size: 28px;
	font-weight: 500;
	line-height: 36px;
	max-width: 330px;
}
.steps_slide_info_tx{
	color: #808080;
	font-family: Montserrat;
	font-size: 15px;
	font-weight: 400;
	line-height: 25px;
	max-width: 275px;
}
.steps_slider_item{display: flex;align-items: center;max-width: fit-content;margin-right: 68px;}
.steps_slider_col_left{position: relative;width:530px;display: flex;justify-content: space-between;/* padding-right: 65px */}
.steps_slide_number_wrap{display: flex;padding-top: 28px}
.steps_slider_wrap .swiper-pagination-bullets{bottom: -40px}
.steps_slider_wrap .swiper-pagination-bullet {
    width: 9px;
    height: 9px;
    background: transparent;
    border: 2px solid #bf1d38;
    opacity: 1;
}
.steps_slider_wrap .swiper-pagination-bullet-active{background: #bf1d38 !important;position: relative; width: 8px;height: 8px;}
.steps_slider_wrap .swiper-pagination-bullet-active:after {
    content: "";
    width: 14px;
    height: 14px;
    border: 1px solid #bf1d38;
    position: absolute;
    top: -5px;
    left: -5px;
    border-radius: 50%;
}
.steps_slider{overflow: visible !important}
.steps_slide_number_icon{background: url('/wp-content/uploads/2020/05/big_c.svg');background-repeat: no-repeat;background-size: 81px;width: 81px;height: 95px;display: flex;
    justify-content: center;
    align-items: center;}
    
    
.steps_slider_item .steps_slide_number_icon svg{margin-left: 14px}
.steps_slider_item:nth-child(2) .steps_slide_number_icon svg{transform: rotate(-51deg);/* margin-left: 10px;margin-top: 5px; */}
.steps_slider_item:nth-child(3) .steps_slide_number_icon svg{transform: rotate(-92deg);/* margin-left: 15px;margin-top: 5px; */}
.steps_slider_item:nth-child(4) .steps_slide_number_icon svg{transform: rotate(-136deg);/* margin-left: 19px;margin-top: 4px; */}
.steps_slider_item:nth-child(5) .steps_slide_number_icon svg{transform: rotate(90deg);/* margin-left: 15px;margin-top: -5px; */}
.steps_slider_item:nth-child(6) .steps_slide_number_icon svg{/* margin-left: 8px */}
.steps_slider_item .steps_slide_number_icon svg{width: 56px}
.steps_slider_item.swiper-slide-active .steps_slide_number_icon svg>g{/* transform: rotate(360deg); */transform-origin: center center;
	
	
	 animation-name: spin;
    animation-duration: 2000ms;
    animation-iteration-count:1 ;
    animation-timing-function: linear;
}
@keyframes spin { 
		 to { 
            transform: rotate(360deg); 
        }
    }
/*  */
/* tabs_section */
.inner_container.tabs_container {
    margin-left: 0;
    margin-right: 0;
}
.tabs_section_wrap{display: flex;align-items: center;}
.tab_item {
    display: flex;
    background: #314652;
    transition: all .3s ease-in-out;
    position: relative;
    padding-left: 19px;
    justify-content: center;
    align-items: center;
    padding-right: 32px;
    min-height: 147px;
}
.tab_item:after{content: "";width: 100%;height: 2px;background: #6c80925c;position: absolute;bottom: 0;left: 0;opacity: 1;transition: all .3s ease-in-out;}
.tab_item:hover:after, .tab_item.active:after{opacity: 0}
.tab_icon {margin-right: 14px;}
.tab_item:last-child:after{display: none}
.tab_item:hover, .tab_item.active{background:transparent;	transition: all .3s ease-in-out;}
.tab_title{
	color: #91aab5;
	font-family: "Cocogoose", Sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 18px;transition: all .3s ease-in-out;
	max-width: 81px;
    margin-bottom: 7px;
}
.tab_item.active .tab_title{color: #ffffff;	transition: all .3s ease-in-out;}
.tab_item:hover .tab_title{color: #91aab5;	transition: all .3s ease-in-out;}
.tab_sub_title{
	color: #94aab4;
	font-family: "Montserrat", Sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 12px;
	transition: all .3s ease-in-out;
}
.tab_item.active .tab_sub_title{color: #ffffff;	transition: all .3s ease-in-out;}
.tab_item:hover .tab_sub_title{color: #94aab4;	transition: all .3s ease-in-out;}
.tab_icon svg path {
    fill: #91aab5;
}
.tab_item.active .tab_icon svg path{fill:#ff1744;transition: all .3s ease-in-out;}
.tab_item:hover .tab_icon svg path{fill:#91aab5;transition: all .3s ease-in-out;}
.tab_img_bg{position: relative;}
.tab_big_img{position: absolute;width: 100%;height: 100%;left: 0;top:0;right: 0;display: flex;align-items: center;justify-content: center;}
.tabs_section_col_right{margin-left: 29px;margin-top: 20px;}
/* footer */
/* footer_logo_slider_wrap */
.footer_logo_slider{margin: 0 30px !important}
.swiper-button-next.hidden, .swiper-button-prev.hidden{display: none}
.footer_logo_slider_item{display: flex;
    justify-content: center;
    align-items: center;
}
.footer_logo_slider .swiper-wrapper{display: flex;
    align-items: center;
}
.footer_logo_slider_wrap .f-swiper-button-prev{background: url('/wp-content/uploads/2020/05/logo_slider_arrow_l.svg');background-repeat: no-repeat;width: 22px;height: 19px;background-size: 22px;position: absolute;background-position: center;left: 0px;top: 50%;
    margin-top: -9.5px;	z-index: 2}
.footer_logo_slider_wrap .f-swiper-button-next{background: url('/wp-content/uploads/2020/05/logo_slider_arrow_r-1.png');background-repeat: no-repeat;width: 22px;height: 19px;background-size: 22px;position: absolute;background-position: center;right: 0;left: auto;right: 0px;top: 50%;
    margin-top: -9.5px;z-index: 2}
/*
.footer_logo_slider_wrap .swiper_button_wrap{
    position: absolute;
    top: 50%;
    margin-top: -9.5px;
    width: 100%;
    z-index: 1;
}
*/
/* .footer_logo_slider_wrap .swiper-wrapper{padding: 0 60px;} */
/*  */
.footer_tx p{font-size: 15px !important}
.footer_linkedin .elementor-social-icon-linkedin-in{background-color: transparent}
.footer_nav .elementor-nav-menu--main .elementor-item{width: max-content !important}
.footer_form .elementor-field-textual.elementor-size-md{min-height: 50px}
.footer_form .elementor-form .elementor-button.elementor-size-xl{
	min-height: 60px;
    max-height: 60px;
    margin-top: 6px;
    width: 167px;
}
.footer_form .elementor-button {
    background-image: linear-gradient(180deg, #d0334a 0%, #bf1d38 100%);
}
    
/* About */    
    
.inner_banner_tx_wrap .elementor-widget-wrap{max-width: 660px}
.service_box .elementor-image-box-img{position: relative;transition: all .3s ease-in-out;}
.service_box .elementor-image-box-img:after{content: "";position: absolute;width: 100%;height: 100%;top:0;left: 0;opacity: 0.45;transition: all .3s ease-in-out;background-image: linear-gradient(180deg, #1d2c34 0%, #324550 100%);}
.service_box:hover .elementor-image-box-img:after{opacity: 0}
.service_box .elementor-image-box-img img, .about_gallery_item img{margin-bottom: -5px}
.service_box{
	border-radius: 3px;
	border: 1px solid #cccccc;
	cursor: pointer;
}
.service_box:hover{
	box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.08);
	border-radius: 3px;
	background-color: #ffffff;
	border: 1px solid transparent;
}
.service_box .elementor-image-box-title:before{content: "";position: absolute;left: 0;top:50%;width: 1px;
height: 45px;
background-color: #bf1d38;margin-top: -22.5px;}
.service_box .elementor-image-box-title{padding-left: 19px;position: relative;padding-right: 25px}
.service_box .elementor-image-box-content{padding: 0 13px 0 19px}
.main_team_img .elementor-image:after{
	content: "";position: absolute;bottom: 0;left: 0;width: 71px;
	height: 8px;
	border-radius: 0 0 0 2px;
	background-color: #941f32;
}
.main_team_img .elementor-image:before{
	content: "";position: absolute;bottom: 0;left: 71px;
	width: 71px;
	height: 8px;
	background-color: #d62d49;
	z-index: 1;
}
#read_more_tx{display: none;padding-bottom: 20px;}
.main_team_box_wrap .main_team_box, .main_team_box_wrap #read_more_tx{
	color: #808080;
	font-family: "Montserrat", Sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	text-align: left;
}
#read_more_btn{
	color: #bf1d38;
    font-family: "Montserrat", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    background: transparent;
    border: none;
    display: block;
    padding: 0;
}
#read_more_btn:after{content: "";position: absolute;bottom: 0;left: 0;width: 89px;height: 1px;background: #bf1d38}
.team_job_box_1:after{content: "";position: absolute;right:83px;background: #eeeeee;width: 1px;height: 104px;top:-3px}
.team_job_box_2:after{content: "";position: absolute;right:83px;background: #eeeeee;width: 1px;height: 104px;top:-3px}
.team_job_box_3:after{content: "";position: absolute;right:83px;background: #eeeeee;width: 1px;height: 104px;top:-3px}
   
.team_box_wrap{
	grid-template-columns: repeat(3,1fr);
    display: grid;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
 }
 
.team_box_item{position: relative;overflow: hidden;transition: all .4s ease-in-out;}
.team_box_item:after{content: "";background-image: linear-gradient(to top, #21212e 0%, rgba(0, 0, 0, 0) 100%);bottom: 0;left: 0;width: 100%;height: 268px;position: absolute}
.team_info_wrap{
	position: absolute;
	width: 100%;
	height: 100%;
	bottom:-72%;
	left: 0;
	transform-origin:top;
	transition: all .4s ease-in-out;
	z-index: 1;
	padding: 53px 14px 28px 22px;
	background-image: linear-gradient(to top, rgba(29, 44, 52, 0) 0%, rgba(50, 69, 80, 0) 100%);
	
} 
.team_info_title:before{content: "";position: absolute;top:-23px;left: 0;width: 75px;height: 2px;background-color: #d2334b;}
.team_box_item:hover .team_info_wrap{bottom: 0;background-image: linear-gradient(to top, rgba(29, 44, 52, 0.9) 0%, rgba(50, 69, 80, 0.9) 100%);transition: all .4s ease-in-out;}
   
.team_info_sub_title{
	color: #f2f2f2;
	font-family: "Montserrat", Sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	text-transform: uppercase;
}
.team_info_title{
	font-family: "Cocogoose", Sans-serif;
	font-size: 18px;
	font-weight: 500;
	color: #f2f2f2;
	position: relative;
	line-height: 22px
}   
.team_info_tx{
	font-size: 14px;
	font-weight: 400;
	color: #f2f2f2;
	font-family: "Montserrat", Sans-serif;
	padding-top: 22px;
    line-height: 21px;
    opacity: 0;
    transition: all .4s ease-in-out;
}
.team_box_item:hover .team_info_tx{opacity: 1;transition: all .4s ease-in-out;}
/* counter */
.counter_box .elementor-counter .elementor-counter-number-prefix{display: none}
.counter_box .elementor-counter .elementor-counter-number-suffix{padding-left: 15px}
.counter_box .elementor-counter .elementor-counter-title{text-align: left}
.partner_logo_big{min-height:253px }    
.partner_logo_s{max-height: 122px;width: 22% !important;margin-right: 25px;min-height: 122px !important}
.partner_logo_s.last_logo{margin-right: 0}
.bg_white{
	position: absolute !important;
    bottom: -44px;
    width: 100%;
}
.hero_section{position: relative}    
    
.products_items_wrap{
	grid-template-columns: repeat(4,1fr);
    display: grid;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
 } 
 
.product_item{border:1px solid #cccccc;transition: all .3s ease-in-out;background: #fff;}
.product_img{border-bottom: 1px solid #cccccc;background-color: #f2f2f2;position: relative;transition: all .3s ease-in-out;min-height: 255px;display: flex;justify-content: center;align-items: center}   
.product_item:hover{box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.08);border:1px solid transparent;transition: all .3s ease-in-out}
.product_item:hover .product_img{background-color: #fff;border-bottom:1px solid transparent;transition: all .3s ease-in-out}  
.product_img:after{
	content: "";position: absolute;width: 17px;
	height: 4px;
	border-radius: 100px;
	background-color: #bf1d38;
	transform-origin:center;
	transition: all .3s ease-in-out;
	bottom: -2.46px;
} 
.product_item:hover .product_img:after{width: 53px;transition: all .3s ease-in-out;}
.product_title{
	color: #21212e;
	font-family: "Cocogoose Pro", Sans-serif;
	font-size: 19px;
	font-weight: 600;
	text-align: center;
	padding-top: 24px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 12px;
}
.product_sub_title{
	color: #808080;
	font-family: "Montserrat", Sans-serif;
	font-size: 15px;
	font-weight: 400;
	text-align: center;
	padding-bottom: 24px;
}
.about_gallery_wrap{
	grid-template-columns: repeat(4,1fr);
    display: grid;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}
.about_gallery_item{position: relative}
.about_gallery_item:after{content:"";position: absolute;width: 100%;height: 100%;background-color: #21212e;opacity: 0.78;transition: all .3s ease-in-out;bottom:0;left: 0}
.about_gallery_item:hover:after{background-image: linear-gradient(to top, #21212e 0%, rgba(0, 0, 0, 0) 100%);/* height: 50%; */background-color: transparent;opacity: 0.6}
.about_gallery_title{
	color: #f2f2f2;
	font-family: "Cocogoose", Sans-serif;
	font-size: 18px;
	font-weight: 500;
	padding-bottom: 7px;
}
.about_gallery_sub_title{
	color: #ffffff;
	font-family: "Montserrat", Sans-serif;
	font-size: 15px;
	font-weight: 400;
}
.about_gallery_item_tx{
	position: absolute;
	bottom: 19px;
	left: 60px;
	opacity: 0;
	transition: all .3s ease-in-out;
	z-index: 1;
}
.about_gallery_item_tx:before{content: "";position: absolute;left: -21px;bottom: 0;width: 2px;height: 42px;background-color: #bf1d38;}
.about_gallery_item:hover .about_gallery_item_tx{opacity: 1;}
/* contact_us */
.contact_sc .elementor-icon:hover .fab:before{color: #bf1d38;}
.email_contact .elementor-heading-title:hover{color: #999999 !important}
.tel_contact .elementor-heading-title:hover{color: #333333 !important}
.contact_form textarea{padding-top: 13px !important;resize: none;}
.contact_form .elementor-field-type-textarea{margin-bottom: 18px !important}
.contact_form  .elementor-button.elementor-size-md {min-height: 60px !important;max-width: 100%;}
/* product_page */
.product_service_wrap{display: flex;justify-content: center;align-items: center;}
.product_service_left_col .product_service_item{text-align: right}
.product_service_right_col .product_service_item{text-align: left}
.product_service_item{
    width: 364px;
    height: 232px;
    border-radius: 3px;
    border: 1px solid #cccccc;
    padding: 38px 40px;
    margin: 40px 0;
    transition: all .3s ease-in-out;
/*     grid-template-columns: auto 15%; */
    display:flex;
    position: relative;
}
.product_service_icon{width: 25%;/* width: 67px; */}
.product_service_right_col .product_service_icon {width: 40%;height: auto;}
.product_service_item:hover{
	border: 1px solid transparent;
	box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.08);
	border-radius: 3px;
	background-color: #ffffff;
}
.product_service_title{
	color: #21212e;
	font-family: "Cocogoose", Sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 47px;
}
.product_service_tx{
	font-family: "Montserrat", Sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 23px;
	color: #808080;
}
.product_service_img_bg{position: relative}
.product_service_img_inner{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.product_service_left_col .product_service_tx_wrap{margin-right: 30px}
.product_service_right_col .product_service_tx_wrap{margin-left: 30px}
.product_service_right_col .product_service_item{flex-flow: row-reverse;}
.product_service_left_col .product_service_tx{padding-left: 54px}
.product_service_right_col .product_service_tx{padding-right: 54px}
.product_service_center_col{margin: 0 70px;}
/*
.product_service_item:hover .product_service_item_line svg path{
    animation-name: line_fill;
    animation-duration: 2000ms;
    animation-timing-function: linear;
}
@keyframes line_fill { 
		from{
			    stroke: gray;
			    stroke-dasharray: .05 3;
			    stroke-width: 1.5;
		}
			
		 to { 
                stroke: #bf1d38;
			    stroke-dasharray: none;
			    stroke-width: 2; 
        }
    }
*/
/*
.product_service_item:hover product_service_item_line svg path{
    stroke: #bf1d38;
    stroke-dasharray: none;
    stroke-width: 2;
}
*/
.product_service_item:before{
	content:"";
	position: absolute;
	left:0px;
	background-image: url("dotted-grey.svg");
	background-repeat: no-repeat;
	background-size: 255px auto;
	background-position: left top;
	width: 234px;
	height: 46px;
	left:-234px;
	top: 39px;
	z-index: 1;
}
.product_service_right_col .product_service_item:after{
	content:"";
	position: absolute;
	left: 0px;
	background-image: url("dotted-red.svg");
	background-repeat: no-repeat;
	background-size: 255px auto;
	background-position: left top;
	transition: width 0.6s ease-in-out;
	height: 46px;
	width: 0;
	right: 100%;
	left: auto;
	top: 39px;
	z-index: 1;
}
.product_service_left_col .product_service_item:before{
	content:"";
	position: absolute;
	background-image: url("dotted-grey.svg");
	background-repeat: no-repeat;
	background-size: 255px auto;
	background-position: left top;
	width: 234px;
	height: 46px;
	right:-234px;
	top: 39px;
	z-index: 1;
	left: auto;
}
.product_service_left_col .product_service_item:after{
	content:"";
	position: absolute;
	background-image: url("dotted-red.svg");
	background-repeat: no-repeat;
	background-size: 255px auto;
	transition: width 0.6s ease-in-out;
	background-position: left top;
	height: 46px;
	width: 0;
	left: 100%;
	top: 39px;
	z-index: 1;
}
.product_service_item:hover:after{transform: scaleX(1);width: 234px;height: 46px;}
/*
.product_service_left_col .product_service_item:before{right: -200px;left: auto}
.product_service_left_col .product_service_item:after{right: -400px;left: auto}
*/
.product_service_left_col .product_service_item:first-child:before, .product_service_left_col .product_service_item:first-child:after{top: 120px;transform: rotateX(180deg);}
/* .product_service_left_col .product_service_item:last-child:before, .product_service_left_col .product_service_item:last-child:after{transform: scaleX(-1);} */
.product_service_right_col .product_service_item:first-child:before, .product_service_right_col .product_service_item:first-child:after{top: 120px;transform: rotate(180deg); }
.product_service_right_col .product_service_item:last-child:before, .product_service_right_col .product_service_item:last-child:after{transform: scaleX(-1); left: auto; right: 100%; background-position: left top}
.product_specs_wrap{
    display: flex;
    flex-wrap:wrap;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 30px 0 0 0;
    grid-template-columns: auto 37% auto;
    align-items: center;
    justify-content: center;
    width: fit-content;
	margin: auto;
}
@media(min-width:1025px){
	.swiper-container{
		width: 100%;
	}
	.product_specs_wrap{
		width: 100%;
	}
	.swiper-wrapper{
		width: 100%;
	}
}
.product_specs_title{
	color: #21212e;
	font-family: "Cocogoose", Sans-serif;
	font-size: 22px;
	font-weight: 500;
	line-height: 36px;
	margin-right: 0px;
	text-align: right;
}
.product_specs_tx{
	color: #808080;
	font-family: "Montserrat", Sans-serif;;
	font-size: 17px;
	font-weight: 400;
	line-height: 25px;
}
/*  */
/* archive */
.products_items_archive_wrap {
    grid-template-columns: repeat(3,1fr);
    display: grid;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
}
.our_products_btn .elementor-button{background-image: linear-gradient(102deg, #d0334a 0%, #bf1d38 100%);}
.our_products_btn .elementor-button:hover{background-image: linear-gradient(102deg, #d0334a 0%, #d0334a 100%);}
.archive_img{
	position: absolute !important;
    right: -126px;
    top: -37px;
    width: 59% !important;
    z-index: 2;
}
.single_product_circle{
	max-width: 379px;
	height: 379px;
    /*background: #576871;*/
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 230px;
    margin-top: 36px;
    position: relative;
}
/*.single_product_circle:after{content: "";position: absolute;right: -31px;bottom: -4px;background: url('/wp-content/uploads/2020/05/product_hero_icon.svg');background-size: 164px;width: 144px;height: 134px;}*/
.watch_video_btn{
    position: absolute;
    bottom: -173px;
}
.watch_video_btn svg{width:18px !important }
/*  */
/* Classic product */
.classic_product_box .elementor-widget-icon-box .elementor-widget-container{min-height: 211px;max-height: 211px}
.classic_product_circle{
	width: 502px;
    height: 502px;
    background: #ed536c;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 98px;
}
/*  */
@media screen and (max-width: 1400px) and (min-width: 1026px){
	.site_header .elementor-container {padding: 12px 0;}
	.container {
	    margin-left: 19px;
	    margin-right: 19px;
	}
	.tel_btn .elementor-button{max-width: 100%;padding: 15px 11px !important}
	.header_col{width: 20% !important}
	
}
@media screen and (min-width: 1026px){
	.product_specs_item:nth-child(3):after {
		content: none;
	}
	.home_main_slide_img_wrap {
		right: 10%;
		position: relative;
	}
	.home-video.elementor-aspect-ratio-169 .elementor-fit-aspect-ratio{
		padding-bottom: 465px;
	}
}
@media screen and (max-width: 1000px) and (min-width: 769px){
	.tel_btn .elementor-button{font-size: 14px !important}
	.main_nav_wrap .elementor-nav-menu .elementor-item{font-size: 14px !important}
	.header_col{width: 21% !important}
	.tel_btn .elementor-button-icon svg{height: 14px}
	
}
@media only screen and (max-width: 1025px) and (min-width: 769px){
	.about_service_box{min-height: 200px}
}
@media only screen and (max-width: 1200px) {
	.product_service_wrap .product_service_item:before, .product_service_wrap .product_service_item:after{display: none;}
}
@media only screen and (max-width: 1025px) {
	.inner_banner_tx_wrap .elementor-widget-wrap {margin: auto}
	.tel_contact{margin-left: 0;width: 100% !important}
	.home_main_slide_title{font-size: 50px;line-height: 60px}
	.site_header .elementor-container {padding: 12px 0;}
	.container {
	    margin-left: 19px;
	    margin-right: 19px;
	}
	.tel_btn .elementor-button{max-width: 100%;}
	.team_job_box_1:after, .team_job_box_2:after, .team_job_box_3:after{right: 0}
	.classic_product_circle{height: 396px}
	.product_service_center_col {margin: 0;}
	.single_product_circle{margin-left: 0;}
}
@media only screen and (max-width: 768px) {
	.product_service_title{
		line-height: 1.5;
	}
	.product_service_left_col .product_service_item {
		height: auto;
		flex-flow: row-reverse;
		text-align: left;
		padding: 30px 25px;
	}
	
	.product_service_left_col .product_service_tx_wrap {
		margin-right: 0;
		margin-left: 20px;
	}
	
	.product_service_left_col .product_service_tx {
		padding: 0;
	}
	.home_main_slide_img_wrap {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	body p{font-size: 16px !important}
/* 	header */
	.tel_btn{
	    position: fixed !important;
	    bottom: 10px;
	    left: 10px;
	    text-align: left !important;
	}
	.tel_btn .elementor-button-icon.elementor-align-icon-left{display: flex}
	.elementor-button .elementor-align-icon-left {margin-right: 0 !important;}
	.tel_btn .elementor-button-text{display: none}
	.tel_btn .elementor-button {width: auto !important;border-radius: 50% !important;padding: 15px !important}
	.container, .inner_container{margin-left: 19px;margin-right: 19px;}
	.site_header .elementor-container{padding: 0}
	.site_header .container{padding: 14px 0 !important;}
	.main_nav .eicon-menu-bar:before{content: "";background: url('/wp-content/uploads/2020/05/nav_mobile.svg');width: 27px;height: 22px;position: absolute;right: 2px;top:11px}
	.main_nav .elementor-menu-toggle.elementor-active i:before{content: "";background: url('/wp-content/uploads/2020/05/close_btn.svg');width: 22px;height: 22px;position: absolute;right: 2px;top:11px;background-repeat: no-repeat;}
	
/* 	mobile_menu */
	.main_nav_wrap {flex: unset;position: absolute !important;}
	.main_nav_wrap .elementor-nav-menu, .main_nav_wrap .elementor-item.elementor-item-active{background-color: #1f2d35 !important;}
	.main_nav_wrap .elementor-item.elementor-item-active{font-weight: 500;}
	.main_nav_wrap .elementor-nav-menu--dropdown a {color: #fff;}
	.main_nav_wrap .elementor-nav-menu--dropdown.elementor-nav-menu__container{margin-top: 50px;margin-right: -19px;margin-left: -19px;background-color: #1f2d35 !important;/* height: 100vh */}
/* 	 */
	
/* 	tabs_section */
	.tabs_section_wrap{flex-flow: column;}
	.tabs_section_col_left{width: 100%;display: flex;overflow: scroll;}
	.tabs_section_col_right {margin-left: 0;margin-top: 0;}
	.tab_sub_title{display: none}
	.tab_item{height: 40px;padding: 10px 20px 6px 20px;min-height: 40px;}
	.tab_title{font-size: 13px;margin-bottom: 0;max-width: fit-content;white-space: nowrap;}
	.tab_icon {margin-right: 9px;}
	.tab_icon svg{width:auto;height: 27px}
	.tab_item:after {
	    width: 100%;
	    top: 0;
	    bottom: auto;
	    height: 1px
	}
	.tab_item:hover:after, .tab_item.active:after {
	    opacity: 1;
	}
	.tab_item:last-child:after{display: block}
	.tab_item:before {
	    content: "";
	    height: 100%;
	    width: 1px;
	    background: #6c80925c;
	    position: absolute;
	    top: 0;
	    left: 0;
	    opacity: 1;
	    transition: all .3s ease-in-out;
	}
/* 	 */
	
/* 	home_main_slide */
	.home_main_slide_btn a:before{height: 48px;width: 7px}
	.home_main_slide_btn a{line-height: 48px;padding: 14px 17px}
	.home_main_slide_img_wrap img{max-height: 355px}
	.home_main_slide_title{font-size: 31px;line-height: 47px}
	.home_main_slide_item{padding-top: 43px;flex-flow: column-reverse;/* justify-content: flex-start */}
	.c_icon img{width: 31px;height: auto}
	.home_main_slide_btn a{font-size: 15px;letter-spacing: 0.45px}
	.home_main_slide_text_wrap{padding-top: 0px;padding-bottom: 0px}
	.home_main_slider .swiper-pagination-bullets {
	    flex-flow: inherit;
	    bottom: 30px !important;
	    margin-bottom: 0;
	    right: 13px;
	    z-index: 9;
	    left: auto !important;
	}
	.home_main_slider .swiper-pagination-bullet {margin: 0 10px !important;}
	
/* 	 */
/* 	.home_small_slider */
	.slider_info_title{font-size: 15px;margin-bottom: 12px}
	.slider_info_wrap{width: 57.5%;padding: 19px;padding-top: 34px;}
	.home_small_slider_wrap .swiper_button_wrap{top:-32px}
	.home_small_slider_item{flex-flow: column;padding: 17px 20px;padding-bottom: 0}
	.big_number_slide {font-size: 85px;letter-spacing: -3.4px;text-align: center;padding-bottom: 0;line-height: 85px;}
	.big_number_slide:after, .title_small_slide{display: none}
	.small_slide_col_right img{position: relative}
	.home_small_slider_wrap {max-height: 233px;}
	.small_slide_col_right img{max-height: 164px !important;}
	.small_slide_col_right{display: flex;justify-content: center;}
	.slider_info_btn a{font-size: 14px}
	.slider_info_btn a:after{display: none}
	.slider_info_tx {
	    font-size: 13px;
	    padding-bottom: 0;
	    max-height: 65px;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    line-height: 20px;
    }
    .slider_info_btn{margin-top: 20px}
/* 	 */
	
	/* steps_slide */
	.steps_slider_container{margin-left: 0;margin-right: 0}
	.steps_slider {
	    overflow: hidden !important;padding-bottom: 40px;
	}
	.steps_slide_info_title {
	    color: #21212e;
	    font-family: "Cocogoose", Sans-serif;
	    font-size: 16px;
	    font-weight: 500;
	    line-height: 19px;
	    max-width: 100%;
	}
	.steps_slide_info_tx{font-size: 14px;line-height: 22px;max-width: 215px}
	.steps_slider_item {
	    display: block;
	    margin-right: 18px;
	    padding: 0 15px;
	}
	.steps_slide_img {
	    position: absolute;
	    right: 210px;
	    top:20px;
	}
	.steps_slide_img img{max-height: 180px;}
	.steps_slide_number_tx{font-size: 48px;line-height: 64px}
	.steps_slide_number_icon {
	    background-size: 35px;
	    width: 35px;
	    height: 42px;
	}
	.steps_slide_number_wrap{align-items: center;padding-top: 19px}
	.steps_slide_bg_grey {
	    position: absolute;
	    top: 60px;
	    left: 18px;
	    width: 318px;
	    height: 83px;
	}
	.steps_slide_bg_grey_tx{display: none}
	.steps_slide_info_wrap {
	    max-width: 215px;
	}
	.steps_slider_wrap .swiper-pagination-bullets {
	    bottom: 0px !important;
	}
	.steps_slider_item .steps_slide_number_icon svg {
	    width: 20px;
	    height: 24px;
	}
	.steps_slider_item .steps_slide_number_icon svg {
	    margin-left: 9px;
	}
	.tabs_section_col_right {
	    margin-left: 28px;
	    margin-top: 33px;
	    margin-right: 28px;
	}
	/*  */
	.section_title_left_line:before {
	    width: 1px;
	    height: 38px;
	    margin-top: -19px;
	}
	.section_title_left_line{padding-left: 17px}
	.animate_btn a:before{height: 50px}
	
/* 	footer */
	.footer_logo_slider_wrap .f-swiper-button-next{top:-49px;width: 14px;background-size: 14px;height: 12px;}
	.footer_logo_slider_wrap .f-swiper-button-prev{top:-49px;right: 25px;left: auto;width: 14px;background-size: 14px;height: 12px;}
	.footer_logo_slider {margin: 0 !important;}
	.push-end.credit_footer{margin: 0 !important}
	.footer_tx p {font-size: 13px !important;}
/* 	 */
/* 	home_slider_about_item */
	.home_slider_about_item {
	    padding-top: 44px;
	}
	.home_slider_about_wrap .swiper-pagination-bullets{top:16px}
	.home_slider_about_wrap .f-swiper-button-next, .home_slider_about_wrap .f-swiper-button-prev{width: 47px;height: 47px;background-size: 17px;}
	.home_slider_about_wrap .swiper_button_wrap{bottom: 51px}
	.home_slider_about_wrap .f-swiper-button-next{left: 47px}
	.footer_form .elementor-form .elementor-button.elementor-size-xl {
	    min-height: 46px;
	    max-height: 46px;
	    margin-top: 6px;
	    width: 100%;
	}
/* 	 */
	.section_title_top_line:before{top: -35px}
	
	
/* 	About */
	
	.products_items_wrap {
	    grid-template-columns: repeat(2,1fr);
	    display: grid;
	    grid-column-gap: 15px;
	    grid-row-gap: 15px;
	}
	
	.about_gallery_wrap {grid-template-columns: repeat(2,1fr);}
	.team_box_wrap {grid-template-columns: repeat(1,1fr);}
	.team_info_tx{padding-top: 12px}
	.team_info_wrap{bottom: -68%}
	.service_box .elementor-image-box-img img{width: 100%}
	.push_end_m{margin-left: auto}
	.team_job_box_1:after, .team_job_box_2:after, .team_job_box_3:after{
	    content: "";
	    position: absolute;
	    right: 0px;
	    background: #eeeeee;
	    width: 100%;
	    height: 1px;
	    top: auto;
	    bottom: 21px;
	}
	.counter_box .elementor-counter-number-wrapper{display: block !important;text-align: center}
	.counter_box .elementor-counter .elementor-counter-title {text-align: center;}
	.partner_logo_s {
	    max-height: 122px;
	    width: 48% !important;
	    margin-right: 0;
	    min-height: 122px !important;
	    margin-bottom: 4%
	}
	.section_title_left_line_small {
	    position: relative;
	    padding-left: 20px;
	}
	.product_img{min-height: 150px;}
	.product_img img{max-height: 110px;}
	.all_products_btn{width: 100% !important;margin-left: 0 !important;text-align: left !important;}
	
	.products_items_archive_wrap {
	    grid-template-columns: repeat(2,1fr);
	    display: grid;
	    grid-column-gap: 20px;
	    grid-row-gap: 20px;
	}
	.archive_sidebar .contact_sc{margin-left: auto}
	.single_product_circle{
		max-width: 220px;
	    height: 223px;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: 0;
	}
	.product_service_item:before, .product_service_item:after, .product_service_center_col{display: none}
	.product_service_wrap{flex-flow: column;}
	.product_service_item{width: 100%;margin: 20px 0}
	.product_specs_wrap{
	    width: 100%;
	    flex-flow: column;
	    padding-top: 0px;
	    padding-bottom: 0;
	    border-top: none;
	}
	.product_specs_title{text-align: left;font-size: 19px}
	.product_specs_item:after {
	    content: "";
	    position: absolute;
	    right: 0;
	    top: auto;
	    height: 1px;
	    width: 100%;
	    background: #cccccc;
	    bottom: 0;
	}
	.single_product_circle:after {
	    background-size: 100px;
	    width: 68px;
	    height: 69px;
	    bottom: auto;
	    top: -4px;
	    right: -8px;
	}
	.watch_video_btn {
	    bottom: -58px;
	}
	.product_service_right_col .product_service_item {
    padding: 30px 25px;
    height: auto;
}
.product_service_right_col .product_service_tx_wrap {height: auto;}
.product_service_icon {
    min-width: 50px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.product_service_right_col .product_service_tx {
    padding: 0;
}
	.product_service_right_col .product_service_item:first-child{margin-top: 0;height: auto;}
	.section_title_product{position: relative}
	.section_title_product:before {
	    content: "";
	    width: 1px;
	    height: 38px;
	    background-color: #bf1d38;
	    position: absolute;
	    left: 0;
	    top: 50%;
	    margin-top: -19px;
	}
	.footer_logo_slider_item{margin: 0 15px}
	
/*  */
}
.product_service_img_inner {
    z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
}
.product_service_img_inner img{
    max-width: 100%;
    max-height: 100%;
}
.tab_item {
	cursor: pointer;
}
.tab_item svg path {
    fill: #91aab5;
    stroke: none;
}
.sidebar-form.wrap .elementor-row{
	flex-wrap: wrap;
}
.sidebar-form.wrap .elementor-row > .elementor-inner-column{
	width: 100%;
}
.sidebar-form{
	position: sticky !important;
	top: 160px;
}
.home-video .elementor-custom-embed-play i {
    width: 140px;
    height: 140px;
}
.home-video .eicon-play:before {
    content: '\e89d';
    background-image: url(/wp-content/uploads/2020/07/play-icon.svg);
    background-repeat: no-repeat;
    background-size: cover;
    content: '';
    position: absolute;
    width: 140px;
    height: 140px;
    right: 0;
}
.home-video .elementor-custom-embed-image-overlay:before {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(10, 3, 3, 0.6);
}
.arrow-outside{
	cursor: pointer;
}
@media(min-width:1025px){
/* 	.product_specs_wrap:after {content: "";position: absolute;right: 0;left: 0;width: 100%;height: 1px;background: #ccc;} */
	.product_specs_wrap .swiper-wrapper {
		display: flex;
		flex-wrap: wrap;
		grid-template-columns: auto 37% auto;
		align-items: center;
		justify-content: center;
		width: fit-content;
		margin: auto;
	}
}
.home_small_slider_wrap .f-swiper-button-next:hover {
    background-color: #202d35;
}
.home_small_slider_wrap .f-swiper-button-prev:hover {
    background-color: #202d35;
}
@media(min-width:768px){
.product_specs_item {
    display: grid;
    position: relative;
    padding: 0 3%;
    grid-template-columns: 21% auto;
    grid-column-gap: 31px;
    width:auto;
    margin-bottom: 50px;
    margin-top: 30px;
}
/*.product_specs_item:after{content: "";position: absolute;right: 0;top:0;width: 1px;height: 146px;background: #cccccc}*/
.product_specs_item:last-child:after{display: none}
.product_specs_item:first-child{padding-left: 0}
.product_specs_item:last-child{padding-right: 0;}
}
@media(max-width:767px){
	.product_specs_wrap{
		display: unset;
	}
.product_specs_tx {
	font-size: 15px;
}
.product_specs_title {
	font-size: 17px;
}
.product_specs_item:after {
	content: none;
}
.swiper-slide.product_specs_item {
    padding-bottom: 60px;
    padding-top: 30px;
}
}
.elementor-pagination .page-numbers {
    padding: 10px 10px;
    font-size: 16px;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    border: 1px solid #ddd;
    margin-top: 40px;
	transition: 0.5s all;
	color: #000;
}
.elementor-pagination .page-numbers.current, .elementor-pagination .page-numbers:hover  {
    background: #e02342;
    color: #fff;
    border-color:#e02342;
}
nav.elementor-pagination {
    display: flex;
    justify-content: center;
}
@media (min-width:1025px) and (max-width: 1440px){
	.resp_fixer_heading h1{
		font-size: 42px !important;
		line-height: 1.2 !important; 
	}
	.resp_fixer_img img{
		width: 65% !important;
	}
	.resp_fixer_img.about img{
		width: 55% !important;
	}
	.resp_fixer_img.about{
		text-align: center;
	}
	.inner_banner_tx_wrap.products{
		
		padding-left: 10%;
	}
	.inner_banner_tx_wrap.contact{
		
		padding-left: 10%;
	}
	.home_main_slide_img_wrap{
		right: -5%;
	}
	.home_main_slide_title{
		line-height: 1.2!important;
		font-size: 60px !important;
	}
	.home_main_slide_img_wrap img{
		max-width: 65% !important;
	}
	.inner_banner_tx_wrap.about{
		padding-left: 10%;
	}
	.bc_fixer{
		padding-left: 20px;
	}
}
@media (min-width:1025px) and (max-width: 1245px){
	.resp_fixer_heading h1{
		font-size: 42px !important;
		line-height: 1.2 !important; 
	}
}
@media(min-width: 1440px){
	.bc_fixer{
		padding-left: 62px;
	}
}